Championship Manager - Bug #200

Check the "resort rounds on mains" option doesn’t update the race tree as expected
11/03/2023 03:55 PM - Jesus M. Brocefio

Status: Closed Start date: 11/03/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Race format Estimated time: 0:00 hour
Target version: 1.25.3

Description

Related issues:
Related to Bug #190: Races with "Resort every main" doesnt represent the corr... Closed 08/22/2023

History

#1 - 11/10/2023 05:23 PM - Jesus M. Broceiio

- Status changed from New to Feedback

A confirmation dialog box has been added before applying the change. If it's confirmed then the option is applied and the race tree is re-computed as
expected

#2 - 11/11/2023 07:24 AM - Jesus M. Brocefio

- Related to Bug #190: Races with "Resort every main" doesnt represent the correct results added

#3 - 01/12/2024 09:13 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
